<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="contactsList">"Kontakty"</string>
    <string name="launcherDialer">"Telefon"</string>
    <string name="shortcutContact">"Kontakt"</string>
    <string name="starredList">"Oznaczony gwiazdką"</string>
    <string name="frequentList">"Częste"</string>
    <string name="strequentList">"Ulubione"</string>
    <string name="viewContactTitle">"Szczegóły kontaktu"</string>
    <string name="viewContactDesription">"Wyświetl kontakt"</string>
    <string name="editContactDescription">"Edytuj kontakt"</string>
    <string name="insertContactDescription">"Utwórz kontakt"</string>
    <string name="searchHint">"Przeszukuj kontakty"</string>
    <string name="menu_search">"Szukaj"</string>
    <string name="menu_newContact">"Nowy kontakt"</string>
    <string name="menu_viewContact">"Wyświetl kontakt"</string>
    <string name="menu_callNumber">"Zadzwoń do kontaktu <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="menu_addStar">"Dodaj do ulubionych"</string>
    <string name="menu_removeStar">"Usuń z ulubionych"</string>
    <string name="menu_showBarcode">"Pokaż kod kreskowy"</string>
    <string name="menu_editContact">"Edytuj kontakt"</string>
    <string name="menu_deleteContact">"Usuń kontakt"</string>
    <string name="menu_call">"Zadzwoń"</string>
    <string name="menu_sendSMS">"Wyślij wiadomość SMS/MMS"</string>
    <string name="menu_sendEmail">"Wyślij wiadomość e-mail"</string>
    <string name="menu_viewAddress">"Pokaż adres na mapie"</string>
    <string name="menu_makeDefaultNumber">"Ustaw ten numer jako domyślny"</string>
    <string name="deleteConfirmation_title">"Usuń"</string>
    <string name="deleteConfirmation">"Ten kontakt zostanie usunięty."</string>
    <string name="menu_done">"Gotowe"</string>
    <string name="menu_doNotSave">"Przywróć"</string>
    <string name="editContact_title_edit">"Edytuj kontakt"</string>
    <string name="editContact_title_insert">"Nowy kontakt"</string>
    <string name="menu_addItem">"Więcej informacji"</string>
    <string name="label_phonetic_name">"Fonetycznie"</string>
    <string name="label_notes">"Notatki"</string>
    <string name="label_ringtone">"Dzwonek"</string>
    <string name="ghostData_name">"Imię i nazwisko"</string>
    <string name="ghostData_phonetic_name">"Nazwisko (fonetycznie)"</string>
    <string name="ghostData_company">"Firma"</string>
    <string name="ghostData_title">"Pozycja"</string>
    <string name="ghostData_im">"Nazwa w komunikatorze"</string>
    <string name="ghostData_notes">"Moja notatka"</string>
    <string name="ghostData_phone">"Numer telefonu"</string>
    <string name="ghostData_email">"Adres e-mail"</string>
    <string name="ghostData_postal">"Adres pocztowy"</string>
    <string name="invalidContactMessage">"Kontakt nie istnieje."</string>
    <string name="pickerNewContactHeader">"Utwórz nowy kontakt"</string>
    <string name="selectLabel">"Wybierz etykietę"</string>
    <string name="phoneLabelsGroup">"Telefon"</string>
    <string name="emailLabelsGroup">"E-mail"</string>
    <string name="imLabelsGroup">"Komunikatory"</string>
    <string name="postalLabelsGroup">"Adres pocztowy"</string>
    <string name="otherLabelsGroup">"Inne"</string>
  <string-array name="otherLabels">
    <item>"Organizacja"</item>
    <item>"Notatka"</item>
  </string-array>
    <string name="errorDialogTitle">"Brak zdjęć"</string>
    <string name="photoPickerNotFoundText">"W telefonie brak dostępnych zdjęć."</string>
    <string name="attachToContact">"Ikona kontaktu"</string>
    <string name="customLabelPickerTitle">"Nazwa etykiety niestandardowej"</string>
    <string name="menu_displayGroup">"Wyświetl grupę"</string>
    <string name="syncGroupPreference">"Synchronizacja grup"</string>
    <string name="importFromSim">"Importuj kontakty"</string>
    <string name="send_to_voicemail_checkbox">"Przekieruj połączenia bezpośrednio na pocztę głosową"</string>
    <string name="send_to_voicemail_view">"Połączenia są przekazywane bezpośrednio do poczty głosowej."</string>
    <string name="default_ringtone">"Domyślny"</string>
    <string name="addPicture">"Dodaj ikonę"</string>
    <string name="removePicture">"Usuń ikonę"</string>
    <string name="noContacts">"Brak kontaktów"</string>
    <string name="noContactsWithPhoneNumbers">"Brak kontaktów z numerami telefonów"</string>
    <string name="noFavorites">"Brak ulubionych"</string>
    <string name="select_group_title">"Grupy"</string>
    <string name="groupEmpty">"Grupa „<xliff:g id="GROUPNAME">%s</xliff:g>” jest pusta."</string>
    <string name="showAllGroups">"Wszystkie kontakty"</string>
    <string name="syncAllGroups">"Synchronizuj wszystkie kontakty"</string>
    <string name="groupNameMyContacts">"Moje kontakty"</string>
    <string name="groupNameWithPhones">"Kontakty z numerami telefonu"</string>
    <string name="starredInAndroid">"Oznaczone gwiazdką w systemie Android"</string>
    <string name="contactCreatedToast">"Utworzono kontakt."</string>
    <string name="contactSavedToast">"Kontakt został zapisany."</string>
    <string name="listSeparatorCallNumber">"Wybierz numer"</string>
    <string name="listSeparatorCallNumber_edit">"Numery telefonów"</string>
    <string name="listSeparatorSendSmsMms">"Wyślij wiadomość SMS/MMS"</string>
    <string name="listSeparatorSendEmail">"Wyślij wiadomość e-mail"</string>
    <string name="listSeparatorSendEmail_edit">"Adresy e-mail"</string>
    <string name="listSeparatorSendIm">"Wyślij wiadomość błyskawiczną"</string>
    <string name="listSeparatorSendIm_edit">"Adresy czatu"</string>
    <string name="listSeparatorMapAddress">"Pokaż adres na mapie"</string>
    <string name="listSeparatorMapAddress_edit">"Adresy pocztowe"</string>
    <string name="listSeparatorOrganizations">"Organizacje"</string>
    <string name="listSeparatorOtherInformation">"Inne informacje"</string>
    <string name="listSeparatorOtherInformation_edit">"Inne opcje"</string>
    <string name="listSeparatorMore_edit">"Więcej"</string>
    <string name="contactsIconLabel">"Kontakty"</string>
    <string name="contactsFavoritesLabel">"Ulubione"</string>
    <string name="dialerIconLabel">"Telefon"</string>
    <string name="recentCallsIconLabel">"Rejestr"</string>
    <string name="liveFolderAll">"Wszystkie kontakty"</string>
    <string name="liveFolderFavorites">"Kontakty oznaczone gwiazdką"</string>
    <string name="liveFolderPhone">"Kontakty z numerami telefonów"</string>
    <string name="menu_sendTextMessage">"Wyślij wiadomość SMS"</string>
    <string name="recentCalls_callNumber">"Zadzwoń do kontaktu <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="recentCalls_editNumberBeforeCall">"Edytuj numer przed nawiązaniem połączenia"</string>
    <string name="recentCalls_addToContact">"Dodaj do kontaktów"</string>
    <string name="recentCalls_removeFromRecentList">"Usuń z rejestru połączeń"</string>
    <string name="recentCalls_deleteAll">"Wyczyść rejestr połączeń"</string>
    <string name="recentCalls_empty">"Rejestr połączeń jest pusty."</string>
    <string name="imei">"IMEI"</string>
    <string name="voicemail">"Poczta głosowa"</string>
    <string name="unknown">"Nieznane"</string>
    <string name="private_num">"Numer prywatny"</string>
    <string name="payphone">"Telefon płatny"</string>
    <string name="dialerKeyboardHintText">"Wybierz numer za pomocą klawiatury"</string>
    <string name="dialerDialpadHintText">"Wybierz numer, aby dodać połączenie"</string>
    <string name="simContacts_emptyLoading">"Wczytywanie z karty SIM…"</string>
    <string name="simContacts_title">"Kontakty z karty SIM"</string>
    <string name="contactsSyncPlug"><font fgcolor="#ffffffff">"Zsynchronizuj kontakty Google!"</font>" "\n"Po zsynchronizowaniu telefonu zawsze będziesz mieć kontakty pod ręką."</string>
    <string name="noContactsHelpText">"Nie masz żadnych kontaktów."\n\n"Aby dodać kontakty, wybierz "<font fgcolor="#ffffffff"><b>"Menu"</b></font>" i wybierz polecenie:"\n" "\n<li><font fgcolor="#ffffffff"><b>"Nowy kontakt"</b></font>" w celu utworzenia nowego kontaktu od początku"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Importuj kontakty"</b></font>" w celu dodania kontaktów z karty SIM"\n</li></string>
    <string name="noContactsHelpTextWithSync">"Nie masz żadnych kontaktów."\n\n"Aby dodać kontakty, naciśnij "<font fgcolor="#ffffffff"><b>"Menu"</b></font>" i wybierz polecenie:"\n\n" "<li><font fgcolor="#ffffffff"><b>"Synchronizacja grup"</b></font>" w celu dodania kontaktów z nowego lub istniejącego konta Google"\n</li>\n" "<li><font fgcolor="#ffffffff"><b>"Nowy kontakt"</b></font>" w celu utworzenia nowego kontaktu od początku"\n</li>\n" "<li><font fgcolor="#ffffffff"><b>"Importuj kontakty"</b></font>" w celu dodania kontaktów z karty SIM"\n</li></string>
    <string name="seclectSyncGroups_title">"Wybierz grupy do zsynchronizowania"</string>
    <string name="liveFolder_all_label">"Wszystkie kontakty"</string>
    <string name="liveFolder_favorites_label">"Oznaczone gwiazdką"</string>
    <string name="liveFolder_phones_label">"Telefony"</string>
    <string name="dialer_useDtmfDialpad">"Użyj klawiatury tonowej"</string>
    <string name="dialer_returnToInCallScreen">"Powrót do aktywnego połączenia"</string>
    <string name="dialer_addAnotherCall">"Dodaj połączenie"</string>
    <string name="callDetailTitle">"Szczegóły połączenia"</string>
    <string name="toast_call_detail_error">"Nie można odczytać szczegółów żądanego połączenia."</string>
    <string name="call_type">"Typ"</string>
    <string name="type_incoming">"Poł. przychodzące"</string>
    <string name="type_outgoing">"Połączenie wychodzące"</string>
    <string name="type_missed">"Nieodebrane połączenia"</string>
    <string name="call_time">"Godzina"</string>
    <string name="datetime_relative">"<xliff:g id="DATETIME">%1$s</xliff:g> (<xliff:g id="RELATIVE">%2$s</xliff:g>)"</string>
    <string name="call_duration">"Czas trwania"</string>
    <string name="header_actions">"Czynności"</string>
    <string name="ringtone_spinner">"Dźwięk dzwonka: <xliff:g id="RINGTONE">%1$s</xliff:g>"</string>
    <string name="add_more_items">"Dodaj więcej elementów"</string>
    <string name="actionCall">"Zadzwoń na numer: <xliff:g id="TYPE">%s</xliff:g>"</string>
    <string name="actionEmail">"Wyślij wiadomość e-mail na adres: <xliff:g id="TYPE">%s</xliff:g>"</string>
    <string name="actionText">"Wyślij tekst do: <xliff:g id="TYPE">%s</xliff:g>"</string>
    <string name="actionChat">"Porozmawiaj na czacie <xliff:g id="TYPE">%s</xliff:g>"</string>
    <string name="actionMap">"Wyświetl adres: <xliff:g id="TYPE">%s</xliff:g>"</string>
    <string name="actionIncomingCall">"Połączenia przychodzące"</string>
    <string name="detailIncomingCallsGoToVoicemail">"Zostaną wysłane bezpośrednio na pocztę głosową"</string>
    <string name="detailsRingtone">"Ustaw na <xliff:g id="RINGTONE_NAME">%s</xliff:g>"</string>
    <string name="callBack">"Oddzwoń"</string>
    <string name="callAgain">"Zadzwoń ponownie"</string>
    <string name="returnCall">"Połączenie zwrotne"</string>
    <string name="callDetailsDurationFormat">"<xliff:g id="MINUTES">%s</xliff:g> min <xliff:g id="SECONDS">%s</xliff:g> sek."</string>
    <string name="favoritesFrquentSeparator">"Częste połączenia"</string>
    <string name="add_contact_dlg_title">"Dodaj kontakt"</string>
    <string name="add_contact_dlg_message_fmt">"Czy dodać adres „<xliff:g id="EMAIL">%s</xliff:g>” do kontaktów?"</string>
</resources>
